1.1.3 compatible repo?

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by bladednuisance, Feb 20, 2008.

  1. bladednuisance

    bladednuisance New Member

    Joined:
    Jan 1, 2008
    Messages:
    153
    Likes Received:
    2
    anybody know of a repository for 1.1.3 compat apps, if not anyone interested in building one?
  2. Flagpole

    Flagpole Member

    Joined:
    Nov 12, 2007
    Messages:
    592
    Likes Received:
    12
    Device:
    iPhone 4 (Black)
    well most apps are compatible with 1.1.3, i havent come accross one yet that i actualy needed that wasnt compatabble.
  3. Blake

    Blake Super Moderator Emeritus

    Joined:
    Oct 4, 2007
    Messages:
    2,963
    Likes Received:
    63
    Device:
    iPhone 4S (White)
    You dont need a "1.1.3 Compatible" repo, all repos work the same.
    *PS Flagpole get on MSN*
  4. Flagpole

    Flagpole Member

    Joined:
    Nov 12, 2007
    Messages:
    592
    Likes Received:
    12
    Device:
    iPhone 4 (Black)
    *gets on msn*

    EDIT: It wont sign on, odd...

    well yeah as i said before, most apps are compatible. just add some of the most commor sources and you should be set.

    i use blaze ultimate pro. its a 'source pack' that adds a lot of usefull and popular sources and its updated frequently.
  5. bladednuisance

    bladednuisance New Member

    Joined:
    Jan 1, 2008
    Messages:
    153
    Likes Received:
    2
    I can't get most apps to download, about 90% of the apps I try to download get the "package download failed" message... its driving me crazy

    Blake: not a REPO that is compatible (its self), but a repo that has 1.1.3 apps only
  6. bladednuisance

    bladednuisance New Member

    Joined:
    Jan 1, 2008
    Messages:
    153
    Likes Received:
    2
    now installer doesn't work at all its auto refreshing sources as it opens then hanging about half way, the exits to springboard. Its only been doing this for a couple of minutes, any ideas?

Share This Page